.logoslider img {
  /*margin: 0px 1rem;*/
  /*position: absolute;*/
  height: 150px;
  margin: 0px 10px;
  background: #ffffff;
  width: 150px;
}

#voslogocontainer {
  width: 100%;
  margin: 0px;
  padding: 0px;
  position: relative;
  height: 150px;
  overflow: hidden;
}

#voslogoslider {
  margin: 0px;
  padding: 0px;
  position: absolute;
  height: 150px;
  display: flex;
  flex-wrap: no-wrap;
}

